Subject: MMUSIC WG Virtual Interim Meeting: October 13, 2015

From: IESG Secretary <[email-masked]>
Date: Tue, 29 Sep 2015 14:48:37 -0700

The Multiparty Multimedia Session Control (MMUSIC) working group will
hold a virtual interim meeting on Tuesday, October 13, from 1100 to 1300
EDT.

Participation information and agenda will be announced on the MMUSIC
mailing list.